#!/bin/bash
#SBATCH --job-name=coloring7
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=coloring_7_dpasp_converted.log

echo "Started at: "
date

time pasp sm_gc_7_fp_converted.lp

echo "Ended at: "
date
